<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.2328700000</MDI>
      <MDI key="STATISTICS_MAXIMUM">24.3343400000</MDI>
      <MDI key="STATISTICS_MEAN">6.1082755496</MDI>
      <MDI key="STATISTICS_STDDEV">4.0529257342</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
